* {
  margin: 0;
  padding: 0; }
body {
  position: relative;
  min-width: 320px;
  width: 100%;
  min-height: 100vh;
  background: url("../img/bg3.jpg") no-repeat 100% 100%;
  background-size: 100% 100%; }
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0 90px;
  box-sizing: border-box;
  min-height: 100vh;
  overflow: hidden;
  margin: 0 auto;
}
.row {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  width: 100%;
  margin-top: 100px;
}

.bonus {
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 980px;
  height: 100%; }
.column{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}
.column__item{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 290px;
}
.column__deposit{
  display: flex;
  width: 164px;
  height: 29px;
  color: #0d4065;
  font-family: Arial;
  font-size: 26px;
  letter-spacing: 0.001em;
  border-radius: 9px;
  align-items: center;
  justify-content: center;
  margin: 10px auto 25px;
  background: rgba(149, 240, 255, 0.84);
  box-shadow: inset 0px 3px 10px 1px rgba(0, 96, 184, 0.67), 0 0 10px 2px rgba(255, 255, 255, 1)
}
.column__offer{
  width: 100%;
  max-width: 245px;
  margin: 0 auto;
}
.column__offer img{
  width: 100%;
}
.offer{
  margin-bottom: 70px;
}
.offer img {
  width: 100%;
  height: auto; }
.second-img{
  padding-top: 25px;
}
.code{
  position: relative;
  margin-top: 25px;
}
.code__use {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  width: 71px;
  height: 12px;
  top: -3px;
  left: 50%;
  transform: translateX(-35px);
  font-family: 'Arial';
  font-size: 9px;
  text-align: center;
  letter-spacing: 0.015em;
  text-transform: uppercase;
  color: #feffff;
  border-radius: 4.5px;
  background: #006dc1;
}
.code__text {
  display: flex;
  width: 286px;
  height: 49px;
  margin: 1px auto 42px;
  justify-content: center;
  align-items: center;
  font-family: Arial;
  transition: all 0.3s;
  font-size: 25px;
  border-radius: 25px;
  color: #0d376e;
  letter-spacing: 0.015em;
  box-sizing: border-box;
  background: url("../img/code-bg.png") no-repeat 100% 100%;
  background-size: 100% 100%;
  animation: pulse 3s infinite;
}
@keyframes pulse {
   0%, 100%{
     box-shadow: none;
   }
  50%{
    box-shadow: 0px 1px 6px 4px #006dc2;
  }
}
.play{
  display: flex;
  position: relative;
  width: 508px;
  height: 100px;
  margin: 60px auto 0;
  transition: all 0.3s;
  outline: none;
  border: 0;
  background: url("../img/button.png") no-repeat 100% 100%;
  background-size: 100% 100%;
}
.play:hover{
  transform: scale(1.02);
}
@media screen and (max-width: 1440px) {
  .row {
    margin-top: 60px;
  }
  .offer{
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 1280px) {
  body {
    background-size: cover; }
  .row {
    padding: 0 30px;
    margin: 0 auto;
  }
  .play{
    margin: 20px auto 0;
  }

}
@media screen and (max-width: 1024px) {
  .container {
    justify-content: center; }
  .bonus{
    margin: 0 auto;
  }
 }
@media screen and (max-width: 1024px) {
  .container{
    padding: 0 30px;
  }
}
@media screen and (max-width: 900px) {
  .column{
    flex-direction: column;
    align-items: center;
  }
  .row{
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
  }
  .bonus{
    padding: 50px 0;
  }
  .column__item{

    margin-bottom: 35px;
  }
  .column__item:last-child{
    margin-bottom: 0;
    border-bottom: 0;
  }

}
@media screen and (max-width: 600px) {
  .container {
    padding: 0 20px;
  }
  .play,
  .code__text{
    width: 420px;
    height: 93px;
  }
  .offer img{
    width: 100%;
  }
  .bonus{
    width: 85%;
  }
}
@media screen and (max-width: 480px) {
  .container {
    padding: 0 20px;
    flex-direction: column; }
  .row {
    padding: 0; }
  .code__use{
    width: 110px;
    height: 20px;
    font-size: 14px;
    margin-top: 5px;
    transform: translateX(-55px);
  }
  .bonus {
    width: 100%; }
  .code__text {
    width: 300px;
    height: 75px;
    margin: 15px auto 20px;
    font-size: 32px; }
  .play {
    width: 300px;
    height: 75px;
    background-size: 100% 100%; }
}
@media screen and (max-width: 320px) {
  .second-img{
    padding-top: 10px;
  }
  .play,
  .code__text{
    width: 250px;
    height: 60px;
  }
}

@keyframes scaling {
  0%, 100%{
    transform:scale(0.9);
  }
  50%{
    transform:scale(1);
  }
}
.another{
  display: none;
}
@media screen and (max-width: 900px) {
  .animated-play{
    animation: scaling 2s infinite;
  }
  .another{
    display: block;
  }
  .alternative{
    position: fixed;
    bottom:5px;
  }
  #code__text {
    animation: none;
    box-shadow: 0px 1px 6px 4px #006dc2;
  }
}

.terms{
  font-size:12px;
  color: rgba(0,0,0,0.8);
  font-family: Arial, sans-serif;
  text-align: center;
  margin-top:30px;
  margin-bottom: 30px;
}

.logo{
  margin-bottom: 30px;
  display: none;
}

@media screen and (max-width: 1300px) {
  .logo{
    display:inline-block;
    margin-top:15px;

  }
}

@media screen and (max-width: 1300px){
  .logo{
    position: fixed;
    top: -15px;
    padding: 10px 0;
    z-index: 999;
    background: rgba(0,0,0,0.75);
    left: 0;
    right: 0;
    text-align: center;
  }
  .bonus{
    padding-top:100px;
  }
}